--- 
:pack: 
- - addons/ace_anims_fastswitch.pbo.ACE_test.bisign.gz
  - 6f7ad3faaf66699042a8ab2f11070e6d
- - addons/ace_anims_fastswitch.pbo.gz
  - cf6a65be65e201d24b98bc405bd85f45
- - addons/ace_anims_movement.pbo.ACE_test.bisign.gz
  - 8982f1c3421ba2ad21a16c32bab7d10f
- - addons/ace_anims_movement.pbo.gz
  - b1fac5ae5cebc681fa5fd53e5c1dba2c
- - addons/ace_anims_reload.pbo.ACE_Test.bisign.gz
  - d8ef48e798a2affa46ac955c8cac7298
- - addons/ace_anims_reload.pbo.gz
  - 488ce280d105e026b59d4177993dc22e
- - addons/ace_anims_turn.pbo.ACE_test.bisign.gz
  - 69331218b620917350ebcd60350fd7d3
- - addons/ace_anims_turn.pbo.gz
  - 81f27b0420a4a130af1a7ca451752356
- - addons/ace_anims_weaponsway.pbo.ACE_Test.bisign.gz
  - f3528082fc75606555c481e6c767184c
- - addons/ace_anims_weaponsway.pbo.gz
  - 782e702c7bf75f39796000f5d8ee0ae9
- - addons/ace_c_ai_aiming.pbo.ACE_test.bisign.gz
  - ed657d0649c7b2721a9a9e03d5dba1e8
- - addons/ace_c_ai_aiming.pbo.gz
  - 8e7892fb37aece02b908bc29e83fb40b
- - addons/ace_c_ai_other.pbo.ACE_test.bisign.gz
  - 809653d0374de1204022ca489b509d12
- - addons/ace_c_ai_other.pbo.gz
  - 7b7b81a74b26c80611f3fa95d45e3238
- - addons/ace_c_ai_rof.pbo.ACE_test.bisign.gz
  - 27cdb7e5209608a1c1976868bd126cde
- - addons/ace_c_ai_rof.pbo.gz
  - d8521743a460f056a36d636bc423a66c
- - addons/ace_c_ai_sensitivity.pbo.ACE_test.bisign.gz
  - ef5d7e724b0c00d648a8e4d356043b76
- - addons/ace_c_ai_sensitivity.pbo.gz
  - 4edf452d28cd20a48ced5509120ad09a
- - addons/ace_c_ai_sensors.pbo.ACE_Test.bisign.gz
  - 28111b1101d25a34dd89d5966d7de282
- - addons/ace_c_ai_sensors.pbo.gz
  - b76ab28ca711e31ca5d84cd0cb61707f
- - addons/ace_c_ai_spotting.pbo.ACE_test.bisign.gz
  - 8c6f4a1e78126177d8a8669c6a097b42
- - addons/ace_c_ai_spotting.pbo.gz
  - 88fea8db617334d96272451e0c719677
- - addons/ace_c_gear.pbo.ACE_Test.bisign.gz
  - 4aa0389bee08103f7b0407932fe409db
- - addons/ace_c_gear.pbo.gz
  - 7e9ce638d05378b3fc52141f84af4728
- - addons/ace_c_headmovement.pbo.ACE_test.bisign.gz
  - 1ac152c3198829ae7d00d4ce03bb6d43
- - addons/ace_c_headmovement.pbo.gz
  - bedd37f3c926cad75e77df6e05a34c9a
- - addons/ace_c_sound_running.pbo.ACE_Test.bisign.gz
  - f55200b8f943fba6e4141e896be03ec8
- - addons/ace_c_sound_running.pbo.gz
  - 49d16e245efca37277c12be548663634
- - addons/ace_c_ui.pbo.ACE_test.bisign.gz
  - 608b4dd530af5777f6577bac694080c4
- - addons/ace_c_ui.pbo.gz
  - f751f985b6ba051d8bd7d67d21c9db47
- - addons/ace_c_ui_background.pbo.ACE_Test.bisign.gz
  - 5c1a2ae4ff2ce7c053a37462dfc02c07
- - addons/ace_c_ui_background.pbo.gz
  - 6b80c650a41734e6f171c41cee7a3d95
- - addons/ace_c_useractions.pbo.ACE_test.bisign.gz
  - 660e4e3d387019697ceb72e24d73ddf9
- - addons/ace_c_useractions.pbo.gz
  - 03fe55c3232dc08a3a65b7f57600413c
- - addons/ace_c_veh_steering.pbo.ACE_Test.bisign.gz
  - 7748732be936c7834c7d5a40700b3aff
- - addons/ace_c_veh_steering.pbo.gz
  - 1424cf121f7dcdf7ff6fc1de80d7bf42
- - addons/ace_c_vehicle.pbo.ACE_test.bisign.gz
  - e557c86cf20ca3c0867245a5ac1b059c
- - addons/ace_c_vehicle.pbo.gz
  - f7a20aa97484520b54a407fe77595cb8
- - addons/ace_c_visibility.pbo.ACE_Test.bisign.gz
  - 573e1824109fdefa42a23c47c884d3bf
- - addons/ace_c_visibility.pbo.gz
  - 0c7c690a6cb99b416feacea1c7e8eaa2
- - addons/ace_c_weapon.pbo.ACE_test.bisign.gz
  - 3498cc572097d66c6d0a31877841c515
- - addons/ace_c_weapon.pbo.gz
  - 3ee51cf37e72a861e78265543d58699d
- - addons/ace_c_wep_crewserved.pbo.ACE_test.bisign.gz
  - 762f50e2d741575c9bff4b8e8e73458f
- - addons/ace_c_wep_crewserved.pbo.gz
  - bf63475d829e6fe747372d6b91d6181a
- - addons/ace_c_wep_m16a4.pbo.ACE_test.bisign.gz
  - 4b4f0bbe1f8c6852bc160188ce33fbf6
- - addons/ace_c_wep_m16a4.pbo.gz
  - 17b86f91edf3c84dd5697d39469de9e2
- - addons/ace_c_wep_magazines.pbo.ACE_test.bisign.gz
  - 9d5ed83860ef35e5a247ce7fb6664d5d
- - addons/ace_c_wep_magazines.pbo.gz
  - 52722a2df77e59c4f73823c1a183ad87
- - addons/ace_c_wep_rpg7.pbo.ACE_Test.bisign.gz
  - 281e7d0bfa1f4abbb22d5e0bc8f54259
- - addons/ace_c_wep_rpg7.pbo.gz
  - 3a44d0c233ba071b88e509da545ee3b1
- - addons/ace_m_wep_crewserved.pbo.ACE_test.bisign.gz
  - 7c0e98c11ed646ba8fded7cd33930bc4
- - addons/ace_m_wep_crewserved.pbo.gz
  - b54fe496d0803aa1d5cec7ea4526a267
- - addons/ace_m_wep_m16a4.pbo.ACE_test.bisign.gz
  - bc4afabd83015d827d5f62d3edec0da1
- - addons/ace_m_wep_m16a4.pbo.gz
  - 85b4fc35f36924e4d6dd7c10feea7959
- - addons/ace_m_wep_magazines.pbo.ACE_Test.bisign.gz
  - 872a6658cd1f7a556c46460b6e32f850
- - addons/ace_m_wep_magazines.pbo.gz
  - 9a45ed556faeb59867d09aef0e914b41
- - addons/ace_m_wep_optics.pbo.ACE_test.bisign.gz
  - 2840b412744a953c08283b8a1e6b8ecd
- - addons/ace_m_wep_optics.pbo.gz
  - 7697b8e7a30a43fda0ab92b53c7181ec
- - addons/ace_m_wep_rpg7.pbo.ACE_Test.bisign.gz
  - a0242d00bb02b3da2b281e061b98155e
- - addons/ace_m_wep_rpg7.pbo.gz
  - d82acc202a9c39550c1326b5c3379e5f
- - addons/ace_main.pbo.ACE_test.bisign.gz
  - 0d2cda19dabc730e4ebfea2a3ac70445
- - addons/ace_main.pbo.gz
  - 866d8a068a6ee48bf705c71340f9faeb
- - addons/ace_module_easa.pbo.ACE_test.bisign.gz
  - 76328e883d4e4df6e22341828bbb4770
- - addons/ace_module_easa.pbo.gz
  - 519cb071131be8c0150b46719f0dcf17
- - addons/ace_rsc_generic.pbo.ACE_test.bisign.gz
  - 6eb4da2c7c48df8b62bcee3093afbfe5
- - addons/ace_rsc_generic.pbo.gz
  - 5c3de9c95aa553f1a75e5cb22852289d
- - addons/ace_settings.pbo.ACE_test.bisign.gz
  - 00008ab87450ca4909f2b429b307c671
- - addons/ace_settings.pbo.gz
  - 504b1d3ce88e6da26c516a1a7987738d
- - addons/ace_sys_addons.pbo.ACE_test.bisign.gz
  - 8c8772078698e5cac38f76042af27405
- - addons/ace_sys_addons.pbo.gz
  - 826b43e051083ea87bef785fae9ce765
- - addons/ace_sys_afterburner.pbo.ACE_Test.bisign.gz
  - 0f14546a150e02ff218c2338a91e24aa
- - addons/ace_sys_afterburner.pbo.gz
  - 675d74718c6545dcf199c8b1863aabca
- - addons/ace_sys_air_refuel.pbo.ACE_Test.bisign.gz
  - 33427d160f649c040d194393bd90356a
- - addons/ace_sys_air_refuel.pbo.gz
  - 9188fa9534d4b8399f4f103ce028c34c
- - addons/ace_sys_attachments.pbo.ACE_test.bisign.gz
  - 5d1ee85874f502ca98f6befa40f74795
- - addons/ace_sys_attachments.pbo.gz
  - 5933c7e0d8351770aa82d366270dbbd9
- - addons/ace_sys_autorotation.pbo.ACE_test.bisign.gz
  - 61421f7aee184c8afa7357bf99c60c4e
- - addons/ace_sys_autorotation.pbo.gz
  - e5564b8b9873b0e94668734f453d407a
- - addons/ace_sys_backblast.pbo.ACE_test.bisign.gz
  - ed6f8fdbfb2532b224fc05491d04ee27
- - addons/ace_sys_backblast.pbo.gz
  - 9fa1d1eaf6dfff18fbddc947b4fad126
- - addons/ace_sys_blood.pbo.ACE_test.bisign.gz
  - 42309199df7b687a51bf81fed6614f4a
- - addons/ace_sys_blood.pbo.gz
  - ffa0c2c441a42cd1cdbf91d8d89c8479
- - addons/ace_sys_camshake.pbo.ACE_Test.bisign.gz
  - 722dcec0d415963fadfc3d6df1a44725
- - addons/ace_sys_camshake.pbo.gz
  - 44335edbf6f1cf792243bcf272340699
- - addons/ace_sys_cartridges.pbo.ACE_test.bisign.gz
  - c5455a3e3de3d0a76a1ccdb516b48bd4
- - addons/ace_sys_cartridges.pbo.gz
  - 49cd0387ed502bfe6c37935b9c5b899f
- - addons/ace_sys_combatdeaf.pbo.ACE_test.bisign.gz
  - 87d65f8da1a3c49245fd8648a74f795f
- - addons/ace_sys_combatdeaf.pbo.gz
  - f03a74e66a51869a1dfb18d6c9340aa9
- - addons/ace_sys_craters.pbo.ACE_test.bisign.gz
  - 92dec4de27e6e3286b6175614215dbcc
- - addons/ace_sys_craters.pbo.gz
  - 61f55c13b92e03e6bc11ba2d0e235ca9
- - addons/ace_sys_crew_dmg.pbo.ACE_test.bisign.gz
  - 84946b077f9b5a9d71e606f3a89975aa
- - addons/ace_sys_crew_dmg.pbo.gz
  - f677772c89bce4a17661878b013bec82
- - addons/ace_sys_crewprotection.pbo.ACE_test.bisign.gz
  - c9fd5b320862b7aec8e0696da2385bd0
- - addons/ace_sys_crewprotection.pbo.gz
  - a35beec95b606a31295f02508e4c122c
- - addons/ace_sys_crewserved.pbo.ACE_test.bisign.gz
  - 3e462a70f31bcd027c777863fe79a720
- - addons/ace_sys_crewserved.pbo.gz
  - 410c958ab4a3ec9167ba0f3a125a2767
- - addons/ace_sys_destruction.pbo.ACE_Test.bisign.gz
  - 3c6d7ac4e8bd4d5815defccc58f1b075
- - addons/ace_sys_destruction.pbo.gz
  - cf40a6b98e30cd9e9ef506ce5a855de9
- - addons/ace_sys_disposal.pbo.ACE_Test.bisign.gz
  - 1e9ae6d679c18ae574899c8e8392f132
- - addons/ace_sys_disposal.pbo.gz
  - 7bc9424a805ee4ff881bd95a3e33f253
- - addons/ace_sys_dummies.pbo.ACE_test.bisign.gz
  - b27853f508d0b15832c03e9512f30276
- - addons/ace_sys_dummies.pbo.gz
  - 4790dc5c57ef7823a6c151aa090c5910
- - addons/ace_sys_eject.pbo.ACE_test.bisign.gz
  - 90be072fcbf61f10e150a63baec4e325
- - addons/ace_sys_eject.pbo.gz
  - 7bc70f46de165741927255934712ac4f
- - addons/ace_sys_explosives.pbo.ACE_test.bisign.gz
  - 80cef29e55eea7123c527d3ee5893f36
- - addons/ace_sys_explosives.pbo.gz
  - 9560a1b69240903af9b0ffafe65c49e0
- - addons/ace_sys_faces.pbo.ACE_test.bisign.gz
  - 6006c69102f931bcbd34a557fad63b57
- - addons/ace_sys_faces.pbo.gz
  - f251d4efd3982738b8f1a61730e6cbbb
- - addons/ace_sys_fastroping.pbo.ACE_Test.bisign.gz
  - b35ddf0eb704a5b754255a0f19a3bf73
- - addons/ace_sys_fastroping.pbo.gz
  - 6f179aeee5868b8cabb1428615f4cbfc
- - addons/ace_sys_flares.pbo.ACE_test.bisign.gz
  - 64a5ced9cf22997037af0d69aa935ca5
- - addons/ace_sys_flares.pbo.gz
  - a89982120c68a4f016fc28a04746a517
- - addons/ace_sys_flashbang.pbo.ACE_test.bisign.gz
  - 046c5044cc471ca8bfc970bc20c3850e
- - addons/ace_sys_flashbang.pbo.gz
  - aca43edb96a377372960cac52eed07e9
- - addons/ace_sys_flashlight.pbo.ACE_test.bisign.gz
  - 34f584faec6344fabfd36a3cd750ecc2
- - addons/ace_sys_flashlight.pbo.gz
  - 3df36dfb243efe4cf55981f61fe1fef6
- - addons/ace_sys_g_effects.pbo.ACE_test.bisign.gz
  - 1297dc53995cf2626d520a9440b07c41
- - addons/ace_sys_g_effects.pbo.gz
  - 2662381ad7fbae2fbb0c1c0226af4e43
- - addons/ace_sys_gas.pbo.ACE_test.bisign.gz
  - d2b8d7f25a740e33f617da07132b6305
- - addons/ace_sys_gas.pbo.gz
  - e22cc6a9d389c37331321748bdcd1e72
- - addons/ace_sys_goggles.pbo.ACE_test.bisign.gz
  - 16320b104cb4d62a88299035eb9bdad8
- - addons/ace_sys_goggles.pbo.gz
  - 049070397e9af8fedb89b4c13f3d5c75
- - addons/ace_sys_grenadethrow.pbo.ACE_test.bisign.gz
  - 761edc9ad91bd7cbb6d735c886307421
- - addons/ace_sys_grenadethrow.pbo.gz
  - ed93690123cb2a961efbf940efcb5203
- - addons/ace_sys_helidust.pbo.ACE_test.bisign.gz
  - 05ca8a3247b315ef4b71ff6049135829
- - addons/ace_sys_helidust.pbo.gz
  - 370f82d88a24a5eb8f59a6810308eeef
- - addons/ace_sys_huntir.pbo.ACE_test.bisign.gz
  - 0fb19bb14dfbefe3414c9b65ab86690c
- - addons/ace_sys_huntir.pbo.gz
  - 74e7efa34d8b876a9816538b522fb73f
- - addons/ace_sys_interaction.pbo.ACE_test.bisign.gz
  - 22369c10d423713a2692c3cf66f6ea24
- - addons/ace_sys_interaction.pbo.gz
  - 40cbaaca44612cec9dc2ab41dd1297e9
- - addons/ace_sys_invisible_targets.pbo.ACE_test.bisign.gz
  - 532d7837e6db25cb683baff155c2e1ee
- - addons/ace_sys_invisible_targets.pbo.gz
  - eae63ec5a74d39f876ee58abc08bcb48
- - addons/ace_sys_irstrobe.pbo.ACE_test.bisign.gz
  - 9b37e5575d487a92024ffddb2789308a
- - addons/ace_sys_irstrobe.pbo.gz
  - 01a470966207072fb018774601ce24dd
- - addons/ace_sys_knicklicht.pbo.ACE_Test.bisign.gz
  - d232b4b7471cef95bf578cdc9dbd117f
- - addons/ace_sys_knicklicht.pbo.gz
  - 2a120ab2acb9c18251098bf4fef6c98d
- - addons/ace_sys_lademeister.pbo.ACE_Test.bisign.gz
  - 031cb2647ee01e42d78d6485dc9b3c09
- - addons/ace_sys_lademeister.pbo.gz
  - 52dff1feba0066b09fd7e59cbedad296
- - addons/ace_sys_magazines.pbo.ACE_Test.bisign.gz
  - d525965b8ffa0a6897ebe7779d39c74b
- - addons/ace_sys_magazines.pbo.gz
  - b7cdbde8c169df1f70dc99e43dd62a4c
- - addons/ace_sys_missileguidance.pbo.ACE_Test.bisign.gz
  - 1722d524e749a747dd680b45356f2f11
- - addons/ace_sys_missileguidance.pbo.gz
  - a92ba108d9de0f2a386fb5ca8f1022cd
- - addons/ace_sys_multi_barrel.pbo.ACE_test.bisign.gz
  - 8cc8a7e36d5055a54136d899c6f10761
- - addons/ace_sys_multi_barrel.pbo.gz
  - b026362a0ed45fcaef157a472978abc4
- - addons/ace_sys_muzzleblast.pbo.ACE_test.bisign.gz
  - 24a329316855681eac3351e2a84d127c
- - addons/ace_sys_muzzleblast.pbo.gz
  - a47d8e4fe3575429a78df96466afe4a0
- - addons/ace_sys_mv.pbo.ACE_Test.bisign.gz
  - fc940218444dcd3753886d77df291920
- - addons/ace_sys_mv.pbo.gz
  - 1d2b8bec341c84c87909bbf2ebaa7b33
- - addons/ace_sys_nuke.pbo.ACE_Test.bisign.gz
  - 4c1f6cb51b0b74e726e6134acad3bbf9
- - addons/ace_sys_nuke.pbo.gz
  - d71b63647ba86f667ce33ba5b2d000f6
- - addons/ace_sys_nvg.pbo.ACE_test.bisign.gz
  - a5cb565ad485e1de7c013a402727d026
- - addons/ace_sys_nvg.pbo.gz
  - d3b53bb1b9cfdb7b45bfbfa470c68371
- - addons/ace_sys_ofpec_ils.pbo.ACE_test.bisign.gz
  - 49f764bf804dd02810f29de56048f8e8
- - addons/ace_sys_ofpec_ils.pbo.gz
  - 5e604ceeb96bd61825a09129b59f212e
- - addons/ace_sys_overheating.pbo.ACE_test.bisign.gz
  - 6116a1cfe1f5f3c31003fb42cf2127e0
- - addons/ace_sys_overheating.pbo.gz
  - 0126369a63bf85f272ee11ad7f8fa977
- - addons/ace_sys_particlefx.pbo.ACE_Test.bisign.gz
  - 8ddb8f45ddb3ffa247541b1e69ee30a9
- - addons/ace_sys_particlefx.pbo.gz
  - 21afc3e342c11301f5ef9d5beca59486
- - addons/ace_sys_rangefinder.pbo.ACE_Test.bisign.gz
  - 78ad03c3d37fd44c35b273db79ca6882
- - addons/ace_sys_rangefinder.pbo.gz
  - 9612c47ff156461bee92cac4055cbddb
- - addons/ace_sys_recoildust.pbo.ACE_test.bisign.gz
  - 48ee7475d37bdc55aff2ba948aee8f41
- - addons/ace_sys_recoildust.pbo.gz
  - 2ce500555a28196520d0a7f20bb0af09
- - addons/ace_sys_rocket_ballistics.pbo.ACE_test.bisign.gz
  - 460a55c4af7a49f0c9b14b1d68e51e0a
- - addons/ace_sys_rocket_ballistics.pbo.gz
  - fcbef199e1781841e09db38de5bfcb76
- - addons/ace_sys_ruck.pbo.ACE_Test.bisign.gz
  - 61f10139442dc18a343a17712cb18e1d
- - addons/ace_sys_ruck.pbo.gz
  - f2317c71b34764132ca54afde643b0a3
- - addons/ace_sys_sandbag.pbo.ACE_test.bisign.gz
  - 29e0f94c8848c6673d3495472da7dbb0
- - addons/ace_sys_sandbag.pbo.gz
  - 18e1887eccf171572698c8cfcdf77097
- - addons/ace_sys_shotgun.pbo.ACE_test.bisign.gz
  - c0ea2f71d648e00c97e7199a9ee409ba
- - addons/ace_sys_shotgun.pbo.gz
  - 2c6d6843e366c2a0ac7cca4f7e9d195d
- - addons/ace_sys_sight_adjustment.pbo.ACE_test.bisign.gz
  - 1590b632944d6adf64bb694d223bfd10
- - addons/ace_sys_sight_adjustment.pbo.gz
  - e310d4b4b46c14e01550135eb906ed8a
- - addons/ace_sys_sight_adjustment_at.pbo.ACE_test.bisign.gz
  - 84c60ef75bec8b2102ea02f446e1f451
- - addons/ace_sys_sight_adjustment_at.pbo.gz
  - d599b53c166415068f52105878d61c37
- - addons/ace_sys_sight_adjustment_gl.pbo.ACE_test.bisign.gz
  - 4c295a086855aed2f487f4754c1e47b5
- - addons/ace_sys_sight_adjustment_gl.pbo.gz
  - 1b0ce415a07cb72be3cca60421b4498f
- - addons/ace_sys_sight_adjustment_rifle.pbo.ACE_test.bisign.gz
  - 139d638dee6c3ce0bdf8734baf478cca
- - addons/ace_sys_sight_adjustment_rifle.pbo.gz
  - fd72a4f57fcb5ca5c148b1cca9dd199c
- - addons/ace_sys_smaw_spottingrifle.pbo.ACE_test.bisign.gz
  - c6b06bc94338dd45522c8ee6378f0ba4
- - addons/ace_sys_smaw_spottingrifle.pbo.gz
  - 9d311801e250c0eb8593a02f316502ae
- - addons/ace_sys_stamina.pbo.ACE_test.bisign.gz
  - 26ef2df222d4455ae9891f19f21802f9
- - addons/ace_sys_stamina.pbo.gz
  - d2e3be8d604c671730e7bf7575242d7e
- - addons/ace_sys_stick2gether.pbo.ACE_Test.bisign.gz
  - 372895c585cc2fa81ed0eba3836e9654
- - addons/ace_sys_stick2gether.pbo.gz
  - 25b7e512615b3c094d5b6ad66ee4aa21
- - addons/ace_sys_tailrotor.pbo.ACE_test.bisign.gz
  - da893dbc482a6a91e55bf77b6b6ddaf1
- - addons/ace_sys_tailrotor.pbo.gz
  - 1b9b186ab670037bea5af343c8da8efb
- - addons/ace_sys_towingtractor.pbo.ACE_test.bisign.gz
  - ac531d5345128e685f117f85002bcdf8
- - addons/ace_sys_towingtractor.pbo.gz
  - 17d3965607bcdaaaebbd7ff5866ada2f
- - addons/ace_sys_tracers.pbo.ACE_test.bisign.gz
  - e4d0d83a89f629f0c701c3a0d8f4e207
- - addons/ace_sys_tracers.pbo.gz
  - ff445f74cfe3e70606610481c41c3d92
- - addons/ace_sys_tracking.pbo.ACE_test.bisign.gz
  - fe9802ac9d0041db04d114536263cf91
- - addons/ace_sys_tracking.pbo.gz
  - eacae27fe44383af10ed5e7ed5a9df23
- - addons/ace_sys_vehicle.pbo.ACE_Test.bisign.gz
  - 154129cdd6c47a57bc301ec31c00971b
- - addons/ace_sys_vehicle.pbo.gz
  - 92743788abf38a94931450e96d6b95c7
- - addons/ace_sys_viewblock.pbo.ACE_test.bisign.gz
  - a1d6041a927db3b846208249412ca77b
- - addons/ace_sys_viewblock.pbo.gz
  - 11f8f128a0677e1fb52ecc8853f30496
- - addons/ace_sys_weaponrest.pbo.ACE_test.bisign.gz
  - 5c5fc90bf7264c550c8d3ce8d46ba6cc
- - addons/ace_sys_weaponrest.pbo.gz
  - 8ba39204c657342916382f7d493feab0
- - addons/ace_sys_willipete.pbo.ACE_test.bisign.gz
  - fcca626a3483b672435e3a1615cd5209
- - addons/ace_sys_willipete.pbo.gz
  - 99adfc01379d7d0368a7548fde0a989a
- - addons/ace_sys_wind_deflection.pbo.ACE_Test.bisign.gz
  - bc8fc848e064e44e574a712213463928
- - addons/ace_sys_wind_deflection.pbo.gz
  - dcdeb51aae5837e0587818d459a8a2e6
- - addons/ace_sys_wounds.pbo.ACE_Test.bisign.gz
  - efdb854ce8d46728b51686b29f2fd439
- - addons/ace_sys_wounds.pbo.gz
  - 7e84be9c31f993f7d2a5fbdf104abb12
- - addons/ace_t_wep_crewserved.pbo.ACE_test.bisign.gz
  - 21445ed156859977bd56b6eee239b4c8
- - addons/ace_t_wep_crewserved.pbo.gz
  - 566bd81e4286e0bd7bb60a2d61cb6a19
- - addons/ace_test.pbo.ACE_test.bisign.gz
  - 9535abf6b1e21ec940acb26f5130134e
- - addons/ace_test.pbo.gz
  - ad2a6459183b35555d4b73d8301bd6f6
- - addons/ace_version.pbo.ACE_test.bisign.gz
  - 5ffb966e3febfb54a3772ba624263b0a
- - addons/ace_version.pbo.gz
  - bd4821bac0e08ba1ce363210a5591cce
- - addons/stra_debug2.pbo.ACE_test.bisign.gz
  - 0cc96251a7b32ee6780dd4ab3f15160b
- - addons/stra_debug2.pbo.gz
  - c8872b63686045a9f96e4c33bfb0ac13
- - changelog.txt.gz
  - 79e7bfb52e3976208f08f4a1553e8512
- - keys/ACE_test.bikey.gz
  - 2081ab8baf924ed249192e1104d5ca08
- - mpmissions/co@12_ACE_Op_Cerberus.Chernarus_1_00.pbo.gz
  - 4afd26f17b9ed7a44160b4dadbd5f286
- - mpmissions/co@30_ACE_Traininggrounds_1_00.Chernarus.pbo.gz
  - bdfdda4da819caed446f0b183f869f23
- - mpmissions/co@30_ACE_Vicious_Villains_1_3X.Chernarus.pbo.gz
  - c4dee6ecce896b7748664c4b77573bc1
- - mpmissions/co@32_ACE_Untern_Lehrgang_1_01.Chernarus.pbo.gz
  - 1ce229e95d37917e94ae0efa5f6fa7ba
- - mpmissions/co@40_Domination_1_22A2_West_ACE.Chernarus.pbo.gz
  - ab809cf08d78d11761c076007338ef10
- - mpmissions/co@40_Domination_1_22A2_West_AI_ACE.Chernarus.pbo.gz
  - 7b0277d2958cf93903695c7d72ae4710
- - mpmissions/co@40_Domination_1_22A2_West_RA_ACE.Chernarus.pbo.gz
  - 625a5a1bfe769b684cacf91ece2d9ebf
- - mpmissions/co@40_Domination_1_22A2_West_R_ACE.Chernarus.pbo.gz
  - 104db4ad44227040fbb3c677a0605d5f
- - mpmissions/co@50_ACE_AirCavA2_1_11.Chernarus.pbo.gz
  - a4fe0657c06f771b06cb9f87f2a7adec
- - mpmissions/co@50_ACE_Airbase_1_00.Chernarus.pbo.gz
  - 12a3321e69c418317c43dbd2d67d6cec
- - mpmissions/co@50_ACE_The_Longest_Day_1_11.Chernarus.pbo.gz
  - 6bd8f35ada126ec4fca18404c2966368
- - mpmissions/co@54_ACE_Nightstrike_1_08.Chernarus.pbo.gz
  - c4432755f47b442f0fc937baece1e3cc
- - mpmissions/co@60_ACE_Operation_Moonwalk_1_12.Chernarus.pbo.gz
  - 8aff8e6c782b34cf857a1311e813bf4a
- - userconfig/ACE_Tracking.hpp.gz
  - f7deeab3e62b2e49eca726afba494e9a
- - userconfig/ACE_serverconfig.hpp.gz
  - 6f62158cf5a0ff03db6b06e06e8e9e25
- - userconfig/ace_clientside_config.hpp.gz
  - f200e6834ef46722b01c050f5208227f
- - userconfig/ace_keys.hpp.gz
  - f74725b1f6c2d16e7e44803f86a95f61
:wd: 
- - addons/ace_anims_fastswitch.pbo
  - 39465c5f400e93ff7d0f1b2f141223d1
- - addons/ace_anims_fastswitch.pbo.ACE_test.bisign
  - 7bd21a50ac3641bb4e02c0dcecc8ec10
- - addons/ace_anims_movement.pbo
  - 082898f73455def75ba92607d7d791d2
- - addons/ace_anims_movement.pbo.ACE_test.bisign
  - 31b0dc167d8d85278bdaa426ad981ddd
- - addons/ace_anims_reload.pbo
  - fdf81b33c99ac4b570df569a0c9b89d0
- - addons/ace_anims_reload.pbo.ACE_Test.bisign
  - 1789c629e38d57bfd6a21f62e7bb57de
- - addons/ace_anims_turn.pbo
  - 2f0cb1497f75bfcc724cf0d28156e754
- - addons/ace_anims_turn.pbo.ACE_test.bisign
  - 18453f769a40a4bce0a09677f9196061
- - addons/ace_anims_weaponsway.pbo
  - f5a6b5cd2b14a246489adbfd8a7f6cda
- - addons/ace_anims_weaponsway.pbo.ACE_Test.bisign
  - 5d3c2be9108dae50e472639eb10a07ee
- - addons/ace_c_ai_aiming.pbo
  - 422aa8a2cdd1711f44d146c75bf87946
- - addons/ace_c_ai_aiming.pbo.ACE_test.bisign
  - 89364810dcfb1ad125cbaeca37f3adaa
- - addons/ace_c_ai_other.pbo
  - b8ad726b49da1f13132172677c393552
- - addons/ace_c_ai_other.pbo.ACE_test.bisign
  - 43d58e8c92604f38ce7ef593b5145aea
- - addons/ace_c_ai_rof.pbo
  - b443606a2a2a073517c50110dba1af70
- - addons/ace_c_ai_rof.pbo.ACE_test.bisign
  - 33e2892c234414aee15a8b15650e6852
- - addons/ace_c_ai_sensitivity.pbo
  - b81b4681bfab6a5fa5b4abcc1b16d494
- - addons/ace_c_ai_sensitivity.pbo.ACE_test.bisign
  - 93646ec76d28123563e3e93f78f5d1a2
- - addons/ace_c_ai_sensors.pbo
  - 34c2f814e347505ad6c26aeb26615286
- - addons/ace_c_ai_sensors.pbo.ACE_Test.bisign
  - ee6d34319b0cabab8e973c694cadf80a
- - addons/ace_c_ai_spotting.pbo
  - 73fca19f6b7f8edc9f39747658b3e70c
- - addons/ace_c_ai_spotting.pbo.ACE_test.bisign
  - 7e4c74a14e9ce6cc8275c9fb89b696ab
- - addons/ace_c_gear.pbo
  - 3bac0f32b64b2229cfa7756cebd20183
- - addons/ace_c_gear.pbo.ACE_Test.bisign
  - 4f64b81074a89c192f59bf31e225480f
- - addons/ace_c_headmovement.pbo
  - 2e2c4c9cec5a72014ed861a264c9d8e2
- - addons/ace_c_headmovement.pbo.ACE_test.bisign
  - 79da28cf9ff87ba338445be5383ea9bb
- - addons/ace_c_sound_running.pbo
  - ea41992d0ed2f1274faf2ebec1a9787a
- - addons/ace_c_sound_running.pbo.ACE_Test.bisign
  - d2180f1d7894680dfb3cd39d754037d2
- - addons/ace_c_ui.pbo
  - 6045f1ecc67477324f65aec7eaf8dfe2
- - addons/ace_c_ui.pbo.ACE_test.bisign
  - f5b21446c6cea15a02dad648ceb5bc4d
- - addons/ace_c_ui_background.pbo
  - c9a8c3cfe229d4f42dd06feab391fd59
- - addons/ace_c_ui_background.pbo.ACE_Test.bisign
  - 1ee7018c4c8548f174772484926fe44f
- - addons/ace_c_useractions.pbo
  - cc6ab4fb18e8f57fa8f55579c4c1d6fb
- - addons/ace_c_useractions.pbo.ACE_test.bisign
  - 8f67712dd46bba1879e5117ec3924c51
- - addons/ace_c_veh_steering.pbo
  - f5b5608ed38bf89442d5007e86a8ffee
- - addons/ace_c_veh_steering.pbo.ACE_Test.bisign
  - 4fbcb3c5d88da88fbda53bb7a83a7028
- - addons/ace_c_vehicle.pbo
  - d5214c7260e11b53fd3fd013dab12cd7
- - addons/ace_c_vehicle.pbo.ACE_test.bisign
  - e6297275d476425810118576be660b2d
- - addons/ace_c_visibility.pbo
  - 18a8c4d23c30320cad85ed92d7207be3
- - addons/ace_c_visibility.pbo.ACE_Test.bisign
  - ca598cee51425e6a46e042c3f659652f
- - addons/ace_c_weapon.pbo
  - 5afc7db21fdc3c53198ba38fefa0dd62
- - addons/ace_c_weapon.pbo.ACE_test.bisign
  - c5ff49e4ab83bd548c778fc297b38890
- - addons/ace_c_wep_crewserved.pbo
  - 7e2a6f5e3d6a867b6fa3beec47835523
- - addons/ace_c_wep_crewserved.pbo.ACE_test.bisign
  - 9cca50d3480addff997b28085d64d63c
- - addons/ace_c_wep_m16a4.pbo
  - 165c5f75349c8003c15a545cbc7dee02
- - addons/ace_c_wep_m16a4.pbo.ACE_test.bisign
  - c931aca2d5ac1dd04a98f6039b606803
- - addons/ace_c_wep_magazines.pbo
  - 80992bec1535f71c83d49f34e90dc923
- - addons/ace_c_wep_magazines.pbo.ACE_test.bisign
  - c3051416bf83135dfe52058710f866fc
- - addons/ace_c_wep_rpg7.pbo
  - 1d71f1388b4b60c1f29ae2ef94e45010
- - addons/ace_c_wep_rpg7.pbo.ACE_Test.bisign
  - b9392913ac04c0efd796bdfd60081d0e
- - addons/ace_m_wep_crewserved.pbo
  - 2ca875c01d9c89138dbbbc90e023c572
- - addons/ace_m_wep_crewserved.pbo.ACE_test.bisign
  - be17d93cae3f3ccfc9a6145af5f3e9e1
- - addons/ace_m_wep_m16a4.pbo
  - 21663aad4a543d84f7a0077be3be0ec2
- - addons/ace_m_wep_m16a4.pbo.ACE_test.bisign
  - 47b9e6a2367b53dcb8765f00e4e23225
- - addons/ace_m_wep_magazines.pbo
  - f989706d61f14b8ac6e492fc99986a62
- - addons/ace_m_wep_magazines.pbo.ACE_Test.bisign
  - 695b360102be1ccd9d7c6b938c1ec924
- - addons/ace_m_wep_optics.pbo
  - 1529b4dbbd8244a08bc31a002bf489c8
- - addons/ace_m_wep_optics.pbo.ACE_test.bisign
  - dd07563a7a3377d36d9bd2fb5edd004a
- - addons/ace_m_wep_rpg7.pbo
  - 201cfd1dd81fb818f7634a3fbc05a411
- - addons/ace_m_wep_rpg7.pbo.ACE_Test.bisign
  - 79d4f6f9b30a6df6aa88d4f15213a438
- - addons/ace_main.pbo
  - e900ba6629b868a2c034531e4db67d7f
- - addons/ace_main.pbo.ACE_test.bisign
  - 95257b2c040c8f674896aa46aec2eb35
- - addons/ace_module_easa.pbo
  - 45e2cadbb8b4c63ee1ae88ef02908372
- - addons/ace_module_easa.pbo.ACE_test.bisign
  - edc8034ba86574af1b5d36f449275870
- - addons/ace_rsc_generic.pbo
  - 1247ecc0a107614c38f0e9bb1259a1e4
- - addons/ace_rsc_generic.pbo.ACE_test.bisign
  - c26c663515fd412d290c9287bd289954
- - addons/ace_settings.pbo
  - 1e2b899c13a08771c9f362bc28b63e7e
- - addons/ace_settings.pbo.ACE_test.bisign
  - fb26c13668a720e1af618e10b303494b
- - addons/ace_sys_addons.pbo
  - 1a526d30323f06bb5954fd0d6235f066
- - addons/ace_sys_addons.pbo.ACE_test.bisign
  - 66f8fb7531cc1efa1ca3a29be54167dd
- - addons/ace_sys_afterburner.pbo
  - a785e8c46e6bc4cc7f0e245bbd8a1f6a
- - addons/ace_sys_afterburner.pbo.ACE_Test.bisign
  - 5016df9b95ca5fd5db4bc0ead0ff8515
- - addons/ace_sys_air_refuel.pbo
  - ef8df806438e74571e155571c455c260
- - addons/ace_sys_air_refuel.pbo.ACE_Test.bisign
  - 42bdaee997c3d82c2aeb6a28462856e0
- - addons/ace_sys_attachments.pbo
  - ed138dd753c5260e04f63c5cfcc0ba54
- - addons/ace_sys_attachments.pbo.ACE_test.bisign
  - 2c800c764632c5565f8d138eefc6302d
- - addons/ace_sys_autorotation.pbo
  - c0618b89b930533e099c89816882541a
- - addons/ace_sys_autorotation.pbo.ACE_test.bisign
  - 29de6a09b87d3df5bc902b5f2779920e
- - addons/ace_sys_backblast.pbo
  - 1a63dbec6e2093c345d063bf24d9d026
- - addons/ace_sys_backblast.pbo.ACE_test.bisign
  - 430b911ac858c5c342f5f7faa1354ec0
- - addons/ace_sys_blood.pbo
  - f8cf5292eba12d9a894301f89b5ddbd7
- - addons/ace_sys_blood.pbo.ACE_test.bisign
  - 4a501df2811107b4d27ee8565fecd71c
- - addons/ace_sys_camshake.pbo
  - b234de6e86fab610c72c69fc23be0ef3
- - addons/ace_sys_camshake.pbo.ACE_Test.bisign
  - 1d9916f82db3c8c785428feedebd6371
- - addons/ace_sys_cartridges.pbo
  - f9a9a8ce8a2e0ec08168e716736e8098
- - addons/ace_sys_cartridges.pbo.ACE_test.bisign
  - 28639d417e6f9c5f129a397352122420
- - addons/ace_sys_combatdeaf.pbo
  - ef49d91fc80531577ded72bd81dc8520
- - addons/ace_sys_combatdeaf.pbo.ACE_test.bisign
  - b490796c041dd06a4acec59dc0a51569
- - addons/ace_sys_craters.pbo
  - 520475cfac55329df2d0021c88b0bcd1
- - addons/ace_sys_craters.pbo.ACE_test.bisign
  - 76706b63fd373bcb45fb4a54a07d9471
- - addons/ace_sys_crew_dmg.pbo
  - be5e44f0ccccedda41d437f8f91f0780
- - addons/ace_sys_crew_dmg.pbo.ACE_test.bisign
  - d2ca7664f31c56d93bb4d6456a9d6020
- - addons/ace_sys_crewprotection.pbo
  - bce90ee9e8d079598708a1609d3fb899
- - addons/ace_sys_crewprotection.pbo.ACE_test.bisign
  - 2dc3e0189038e990ad9a51fede343605
- - addons/ace_sys_crewserved.pbo
  - d2b6ff994c52cce9116c6043e522c995
- - addons/ace_sys_crewserved.pbo.ACE_test.bisign
  - 374dda3b242da85a4148a7a389dc0d34
- - addons/ace_sys_destruction.pbo
  - efede90c88f9b153f116df0ee8462eeb
- - addons/ace_sys_destruction.pbo.ACE_Test.bisign
  - aef86da1ccee89959bd7fdb427f794df
- - addons/ace_sys_disposal.pbo
  - 9e732bf395d809a0a25ffbf17c35bc90
- - addons/ace_sys_disposal.pbo.ACE_Test.bisign
  - 7ea51c6d51accbe642d79e663908d3ab
- - addons/ace_sys_dummies.pbo
  - 582aa6b5aab82d2d5b930f7b24dde630
- - addons/ace_sys_dummies.pbo.ACE_test.bisign
  - 592150227a9a62b882bdfc7ded843824
- - addons/ace_sys_eject.pbo
  - 9bc01da3578b4fdcffced6534c0b8e5a
- - addons/ace_sys_eject.pbo.ACE_test.bisign
  - e54f905c5d00fa8cd0cbdc9ef751fa43
- - addons/ace_sys_explosives.pbo
  - 25c094ff6d40ae03c203391ebe347c8a
- - addons/ace_sys_explosives.pbo.ACE_test.bisign
  - 97492be99104a04122fa0a4c3d2e6c07
- - addons/ace_sys_faces.pbo
  - c46ae6e41bf3d43c68c6bf2793400317
- - addons/ace_sys_faces.pbo.ACE_test.bisign
  - 2e7a282e476b603ef24949bed8ad2bba
- - addons/ace_sys_fastroping.pbo
  - d3b304c81aa745fc19b79046018374e2
- - addons/ace_sys_fastroping.pbo.ACE_Test.bisign
  - 0a84d0983a36879529727812ccda9f88
- - addons/ace_sys_flares.pbo
  - 039e4dec29134079d89b21c57e072b83
- - addons/ace_sys_flares.pbo.ACE_test.bisign
  - a41f391b37a556f54584e5cd35731727
- - addons/ace_sys_flashbang.pbo
  - 3dca8b5db3a63ee4ee68bfb73f2873b2
- - addons/ace_sys_flashbang.pbo.ACE_test.bisign
  - 6703d8f13b42d9800d59caa07ca8881b
- - addons/ace_sys_flashlight.pbo
  - faf2042d662365a31fd3dfad3d44b947
- - addons/ace_sys_flashlight.pbo.ACE_test.bisign
  - f856661521400ebd7ef172ae8cbdd8d7
- - addons/ace_sys_g_effects.pbo
  - 9fa08cf22165c9940705c70f1fb24c47
- - addons/ace_sys_g_effects.pbo.ACE_test.bisign
  - 99a416bd5c832d7a4acf4911c68e402d
- - addons/ace_sys_gas.pbo
  - 0bcaa9bbe60a4efdc4141d2ffaa07147
- - addons/ace_sys_gas.pbo.ACE_test.bisign
  - 1899d4be06d6b63e3fba7367d2062443
- - addons/ace_sys_goggles.pbo
  - 33d5c8d47d8edc04e202a45942f58de8
- - addons/ace_sys_goggles.pbo.ACE_test.bisign
  - aa0aa7c1c65806a39743cc91c9cbcbc2
- - addons/ace_sys_grenadethrow.pbo
  - e9e36589bd1bea327d34d3a3ae258adc
- - addons/ace_sys_grenadethrow.pbo.ACE_test.bisign
  - 69b5b12438ac2bc9669332e3c9fa1dba
- - addons/ace_sys_helidust.pbo
  - 47a0c4113234195de6182ee9e099c0cf
- - addons/ace_sys_helidust.pbo.ACE_test.bisign
  - 506e9fc27f4ac0f4e169f11c43e66728
- - addons/ace_sys_huntir.pbo
  - 785665f770f5abc84927844eb572587e
- - addons/ace_sys_huntir.pbo.ACE_test.bisign
  - 229a896f2d7375f1f43a3dca96f52ef0
- - addons/ace_sys_interaction.pbo
  - c0ea6f4091c1a903b02a3a7e4fa607b7
- - addons/ace_sys_interaction.pbo.ACE_test.bisign
  - 4bb4204ea5a1e5025d958e2a128596fb
- - addons/ace_sys_invisible_targets.pbo
  - 704e3ff82390d01a7e70f2ea305da4e0
- - addons/ace_sys_invisible_targets.pbo.ACE_test.bisign
  - c1460a995acafe837ebcae3c866f3969
- - addons/ace_sys_irstrobe.pbo
  - 87cdde2c28a4d8b082f3c75bc00c5ec1
- - addons/ace_sys_irstrobe.pbo.ACE_test.bisign
  - 449263ddd90a5c26e3c1f420dd888e4e
- - addons/ace_sys_knicklicht.pbo
  - 321b5569b8d5d141b47c431e604c4ad3
- - addons/ace_sys_knicklicht.pbo.ACE_Test.bisign
  - c6a8851ff745e21fabc6e4d42f48cae4
- - addons/ace_sys_lademeister.pbo
  - 42bad57b4c57cc5dc24d224ea51f818a
- - addons/ace_sys_lademeister.pbo.ACE_Test.bisign
  - 30649cf1d14c566bfee7242fd90b6d5c
- - addons/ace_sys_magazines.pbo
  - f25abf3e5dfcebabb3adec7c74b9a31f
- - addons/ace_sys_magazines.pbo.ACE_Test.bisign
  - 8b658379160b79b95d0b531a17afbcb1
- - addons/ace_sys_missileguidance.pbo
  - 8a27cf88967c186d705c1bc2ac497d7a
- - addons/ace_sys_missileguidance.pbo.ACE_Test.bisign
  - 56daa3b8f54a421698535e700a23c23a
- - addons/ace_sys_multi_barrel.pbo
  - 2141dfce2dc615b4dbd32366dbc5225c
- - addons/ace_sys_multi_barrel.pbo.ACE_test.bisign
  - 4298096ea185c23d468d56d7763af215
- - addons/ace_sys_muzzleblast.pbo
  - 36c9a7e4603e22c8c5d564c9b3e8733e
- - addons/ace_sys_muzzleblast.pbo.ACE_test.bisign
  - 5dcf0ab6b884f14cafa151d7724541eb
- - addons/ace_sys_mv.pbo
  - d4e88bc5732b54e4b7eb07690c509bc1
- - addons/ace_sys_mv.pbo.ACE_Test.bisign
  - 5e6963fc57e1695d904c269c9b7d1477
- - addons/ace_sys_nuke.pbo
  - c7ea5d192d1f76e88e6f01cdf61d2ca5
- - addons/ace_sys_nuke.pbo.ACE_Test.bisign
  - 27e75a16b4fcf81787df15837bd7d7cd
- - addons/ace_sys_nvg.pbo
  - 3c14d73d88a5236d44b79a4567ac8083
- - addons/ace_sys_nvg.pbo.ACE_test.bisign
  - 4d0b1903c75cc9174759141ce1626bc0
- - addons/ace_sys_ofpec_ils.pbo
  - d46b01ce5deed410e5ed9fd5d931fce7
- - addons/ace_sys_ofpec_ils.pbo.ACE_test.bisign
  - 99715a306d40a68dc0196f712a998f8f
- - addons/ace_sys_overheating.pbo
  - c561a2339f60bf62b0d2d43977a8e05a
- - addons/ace_sys_overheating.pbo.ACE_test.bisign
  - e53b45177df5b5748803297bdcc431d2
- - addons/ace_sys_particlefx.pbo
  - 7cd33fa8b422955e13721b738f9233aa
- - addons/ace_sys_particlefx.pbo.ACE_Test.bisign
  - 07805924b99074f8e6980e54192d4eeb
- - addons/ace_sys_rangefinder.pbo
  - 4c340ad18f8a2da6fb94d549c36c14c5
- - addons/ace_sys_rangefinder.pbo.ACE_Test.bisign
  - 1beb58bbdcc804cdbcf32b25de7bbfc5
- - addons/ace_sys_recoildust.pbo
  - 093fd0d42fd6b62ba1a78e98a86cd4e0
- - addons/ace_sys_recoildust.pbo.ACE_test.bisign
  - f341182138aae7700dddb8421bc27cde
- - addons/ace_sys_rocket_ballistics.pbo
  - 0d61c1b09f56f60e657e164641873164
- - addons/ace_sys_rocket_ballistics.pbo.ACE_test.bisign
  - 856ac87139282a99f34fdf83e5a3c37a
- - addons/ace_sys_ruck.pbo
  - c489947cc5896a1e7442825ef8a869d9
- - addons/ace_sys_ruck.pbo.ACE_Test.bisign
  - debbdd1a9510fc82fb8d817d6367d737
- - addons/ace_sys_sandbag.pbo
  - 768dda07b855f76d81ca882aa93e5f29
- - addons/ace_sys_sandbag.pbo.ACE_test.bisign
  - 67b604d0150098a85b055ac2e2f0b266
- - addons/ace_sys_shotgun.pbo
  - f037884409805d9526d18bbd240352e6
- - addons/ace_sys_shotgun.pbo.ACE_test.bisign
  - 20a5035b7432d757df0836df6c81b328
- - addons/ace_sys_sight_adjustment.pbo
  - 677b0feab97a94e7281001dd98c1b266
- - addons/ace_sys_sight_adjustment.pbo.ACE_test.bisign
  - dfb330b972ef7aebb7ad426914230280
- - addons/ace_sys_sight_adjustment_at.pbo
  - f4bb14b6bbd3ed167d994008ff038be2
- - addons/ace_sys_sight_adjustment_at.pbo.ACE_test.bisign
  - 46b1c6167c543fd0db3ef9c0a84cc974
- - addons/ace_sys_sight_adjustment_gl.pbo
  - 26910d683e669ad41e57e8b7e09ff931
- - addons/ace_sys_sight_adjustment_gl.pbo.ACE_test.bisign
  - 9ac8ad38a28c6600fdc0342ecf0e4ca8
- - addons/ace_sys_sight_adjustment_rifle.pbo
  - f147834d030382b4d780357ba8b4a4c7
- - addons/ace_sys_sight_adjustment_rifle.pbo.ACE_test.bisign
  - c4540396907eb390270c643d8dde34aa
- - addons/ace_sys_smaw_spottingrifle.pbo
  - 2587ab36f14015c0c2cc58fa9517f48c
- - addons/ace_sys_smaw_spottingrifle.pbo.ACE_test.bisign
  - 65536cb3d5a7f9b30cbd731721af7fb8
- - addons/ace_sys_stamina.pbo
  - 1aeea2d689997d00371ae548fca40d15
- - addons/ace_sys_stamina.pbo.ACE_test.bisign
  - 917a8faa5e463afdf9a9f955002c1637
- - addons/ace_sys_stick2gether.pbo
  - 62886c83d11d99ccf29942dec50ba257
- - addons/ace_sys_stick2gether.pbo.ACE_Test.bisign
  - 151d77b7b2557be7be468dc28faf87e5
- - addons/ace_sys_tailrotor.pbo
  - 73baf1bd27001e2a61956d633905a5ef
- - addons/ace_sys_tailrotor.pbo.ACE_test.bisign
  - cea13ca1a46800fbf403f80a716261e1
- - addons/ace_sys_towingtractor.pbo
  - 27e0bd3832859e5c6f89d47f02ebf515
- - addons/ace_sys_towingtractor.pbo.ACE_test.bisign
  - 7afc4575bf3ba4e0395faaaa2f2272d5
- - addons/ace_sys_tracers.pbo
  - e376450dbb31a27a41e36858187c8e75
- - addons/ace_sys_tracers.pbo.ACE_test.bisign
  - 49e3aa4114708a9d5fb4849ed93be715
- - addons/ace_sys_tracking.pbo
  - a4d86c6702836c5be103fa53740a7b29
- - addons/ace_sys_tracking.pbo.ACE_test.bisign
  - f10779b826cc3366c0a73233c48bec27
- - addons/ace_sys_vehicle.pbo
  - f7fbc4c41b58fd1f447363af9845ecef
- - addons/ace_sys_vehicle.pbo.ACE_Test.bisign
  - a7fb603a94846efcb91cdb2a6b06ee88
- - addons/ace_sys_viewblock.pbo
  - ef3499c769597ad9a65bd62b36afe55a
- - addons/ace_sys_viewblock.pbo.ACE_test.bisign
  - f020f28e292ef4e645b7cea80d117fcf
- - addons/ace_sys_weaponrest.pbo
  - 2de9c1576390efaf7c45b67229b34c18
- - addons/ace_sys_weaponrest.pbo.ACE_test.bisign
  - aea3c97cd77adc393430fd350ca9e2b3
- - addons/ace_sys_willipete.pbo
  - 88fd06c5d59129f69f19358dbee5df05
- - addons/ace_sys_willipete.pbo.ACE_test.bisign
  - dc11039dbc6ecc3a10183b89b1533ac7
- - addons/ace_sys_wind_deflection.pbo
  - 2f6c23b97da9fb18ed86656be5509ea3
- - addons/ace_sys_wind_deflection.pbo.ACE_Test.bisign
  - 9b402be8423a83d6d4d37cdc577c0fff
- - addons/ace_sys_wounds.pbo
  - c81c9fd148baca81d91142b6b8c54ccc
- - addons/ace_sys_wounds.pbo.ACE_Test.bisign
  - 9d7698d7b9499529eb2c903df7d2c1e0
- - addons/ace_t_wep_crewserved.pbo
  - 5ba2e5a0163e245a5cdb9afd607a5fe3
- - addons/ace_t_wep_crewserved.pbo.ACE_test.bisign
  - 97ba6a309b23b61336ab411d12b060c0
- - addons/ace_test.pbo
  - ea0c1a53654e440f12d235e70e4779d3
- - addons/ace_test.pbo.ACE_test.bisign
  - 584b7bc7754037c53de543debc43b008
- - addons/ace_version.pbo
  - 0a6e8a3112cc8275c5984eb0d26ac83c
- - addons/ace_version.pbo.ACE_test.bisign
  - d7e87872b78447eb0d5ce3fe85a1dfca
- - addons/stra_debug2.pbo
  - 4ce903c86ce38022ce212774c3d4c5a7
- - addons/stra_debug2.pbo.ACE_test.bisign
  - 8c84aa4c5118acd3fddf5f6fc5e6425f
- - changelog.txt
  - 5f8da6562a1a212e6acb1c7687015cdb
- - keys/ACE_test.bikey
  - ba5075ba91782fc70c1cf77a91c59513
- - mpmissions/co@12_ACE_Op_Cerberus.Chernarus_1_00.pbo
  - 97e41d81ba7b54498579c1c4a65b51ee
- - mpmissions/co@30_ACE_Traininggrounds_1_00.Chernarus.pbo
  - a789c47965488684e324f25cbd3b7707
- - mpmissions/co@30_ACE_Vicious_Villains_1_3X.Chernarus.pbo
  - 400d92f002439698b1916130c2be353b
- - mpmissions/co@32_ACE_Untern_Lehrgang_1_01.Chernarus.pbo
  - 92b49c4dd86f7fc5d9225e250e225d53
- - mpmissions/co@40_Domination_1_22A2_West_ACE.Chernarus.pbo
  - a825fcaf1ab021d7bbefaedb2ed9ad58
- - mpmissions/co@40_Domination_1_22A2_West_AI_ACE.Chernarus.pbo
  - 74ac2082fdd8fb5c08bd553b41fd257b
- - mpmissions/co@40_Domination_1_22A2_West_RA_ACE.Chernarus.pbo
  - d246f5dc7cca75e844a31ba77340f281
- - mpmissions/co@40_Domination_1_22A2_West_R_ACE.Chernarus.pbo
  - b8d91ebda296e2489d8031a3b9f9c573
- - mpmissions/co@50_ACE_AirCavA2_1_11.Chernarus.pbo
  - 7d072b366d9517709a3a43f07659eac0
- - mpmissions/co@50_ACE_Airbase_1_00.Chernarus.pbo
  - 6146b598b3d3776287d8d39f7a5b311b
- - mpmissions/co@50_ACE_The_Longest_Day_1_11.Chernarus.pbo
  - 50726108aa3d66ba1367e8585cda2fab
- - mpmissions/co@54_ACE_Nightstrike_1_08.Chernarus.pbo
  - d1b4a8218074e3b6a691aeddc3ada995
- - mpmissions/co@60_ACE_Operation_Moonwalk_1_12.Chernarus.pbo
  - f76b91bffbb6677ed1386ba73f3de9cb
- - userconfig/ACE_Tracking.hpp
  - 35545627215b6b774d887ffd29be36e8
- - userconfig/ACE_serverconfig.hpp
  - 8b4d8c6094713bb7945713ec08c95ced
- - userconfig/ace_clientside_config.hpp
  - ee8ee0225359597f8d9e5076c51b111c
- - userconfig/ace_keys.hpp
  - 81806acdddc48bd2799ddf265f525b02
:version: 182
